<footer style="position: fixed; bottom: 0px; width: 100%; height: 35px; background-color: #18BC9C;">
      <div class="text-center">
<table class="table table-striped table-hover ">
  <tbody>

    <tr class="success">
      <td>1.0.0-Release</td>
      <td>Copyright (c) Pesä</td>
   </tr>
  </tbody>
</table> 
      </div>
</footer>
